h1, h2, h3, h4, h5, h6 {margin:2px;} h1 { font-size: 1.75em;} h2 {font-size: 1.5em;} h3 {font-size: 1.25em;} h4 {font-size: 1em;} img{border:none;} ul {padding:0;}
body { margin:0; padding:0; width:100%; height:100%; font-size:0.75em; font-family: Verdana,Tahoma,Helvetica,Arial;} a table{text-decoration:none;color:black;}
#page { margin:0; padding:0; width:100%; height:100%; text-align:center; margin-top:4px;} #mydivhome {margin-top:8px;}
.myhome{ width:100%; text-align:center; font-size:1.4em;/*1.125em;*/border-spacing:0;}
#earthq a{text-decoration:none;} .myhome tr td{border:0;  border-bottom:1px solid #999999;} 
.myhome td{ text-align:left;height:50px; margin:0; padding:0; padding-left:5px;color:black/*#666*/; font-family:Verdana,Geneva,sans-serif;} .myhome2 tr td{border-top:1px solid #999999;}
td.harrw{font-weight:bold;font-size:1.4em;padding-right:10px; width:20px;color:#666;}
.depth{color:#808080;} .hour{font-size:0.9em;}
.detail {height:40px; margin:2px 0;}
.intensity { width:30px; border:1px solid #000; font-weight: bold; display: inline-block; text-align: center; color: #000000; }
.point{background:url(/Css/img/arrow1.gif) no-repeat top left;padding-left:20px;padding-bottom:5px;padding-right:10px;vertical-align:top;text-align:left;color:#666666;}
.point2{padding-bottom:5px;padding-right:10px;vertical-align:top;text-align:left;font-weight:bold;color:#000000;}
#minitab{width:100%;margin-left:5px;}
.tab{text-align:center;background-color:#e5ecf9;border-bottom:1px solid #3366cc;padding:0.8em 1em;font-weight:bold;font-size:12px;line-height:13px; }
.active{background-color:#ffffff;text-align:center;border:1px solid #3366cc;border-bottom:1px solid #ffffff;padding:1em 1.5em;font-weight:bold;font-size:12px;line-height:13px; border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0;}
.active a{color:#000;text-decoration:none;}
.tab a:visited{color:#002bb8;}
.unavailable,.unavailable a,.unavailable a:visited{color:#808080;cursor:url(/Css/img/unavailable.cur),not-allowed;}
.aback {text-decoration:none;}
.back {text-align:left;background-color:#e5ecf9; max-width:20%; height:45px; padding:32px 5px 0 5px;color:#747778;font-weight:bold;border-right:1px dotted blue;position:absolute;text-decoration:none;}
.back2{ padding-top:5px; height:20px; position:relative;text-decoration:none;}
.back:hover{ text-decoration:underline;}
#puce{ color:orange; font-weight:900;}
.pages { width:100%;height:18px; border:1px solid #CCC;text-align:center; padding:5px 0; text-decoration:underline;}
#pages a {font-weight:bold;} 
#maag,#daate {padding-top:5px; border:1px solid blue; background-color:#e5ecf9;} #maag,#maag1{margin-left:5px;}
#maag1 li,#daate1 li {padding-top:5px;} #daate1 li{text-align:left;padding-left:10px;} 
.mmenu li ul li{/*padding-top:8px;*/ border:1px solid blue; background-color:#e5ecf9; border-left:0;} 
.mequake{ width:100%; height:100%; display:inline-block; padding:auto 0; padding-top:0.2em; line-height:2.2em; color:#000;} .amequake{text-decoration:none;}
.bt_black{ width:100%; height:2.7em; display:inline-block; padding:0; margin:0; margin-left:1px; padding-top:0.3em; line-height:2em; color:#FFF;background-color: #c0c0c0; border: 1px solid #202020; font-weight:bold;}
.mmenu li {height:3em;} .blue{background-color:#e5ecf9;}
.geomanual{position:fixed; z-index:900; left:1%; top:25%; /*height:50%;*/ width:96%; background-color:white; border:4px solid blue; padding:20px 0;}
#close{float:right;font-size:1em;margin-top:-5px; margin-right:5px;}
.mt li {z-index:1000; width:150px; background-color: #e5ecf9; border:1px solid blue; padding:8px; list-style-type:none;display:none; margin-top:-1px;} li.mtsel{display:block;background:#e5ecf9 url(/Css/img/s_desc.png) no-repeat;background-position:90% 50%; }
.pemsc { border: 1px solid #ccc; padding:5px; margin:10px 2px; }